/*
    Theme Name: Dent-All - Child Theme
    Theme URI: http://dentall.stylemixthemes.com/
    Author: StylemixThemes
    Author URI: http://stylemixthemes.com/
    Description: Dent-All is the only WordPress theme you need for Dental practice business. Dent-All has everything You need for a successful website of your clinic, hospital or for a personal dentist’ website. Dent-All comes with awesome built-in plug-ins and custom modules: Revolution Slider, Appointment Booking, Visual Composer, Pricing module, custom services module. Dent-All theme is fully responsive and 100% Retina ready. Now your patients can make appointments using mobile devices too.
    Version: 1.0
    License: GNU General Public License v2 or later
    License URI: http://www.gnu.org/licenses/gpl-2.0.html
    Tags: dental, dentist, doctor, dental practice, health, medical, dentistry, clinic, dental clinic, medicine, stomatologist, hospital, treatment, patient
    Text Domain: dentall-child
    Template: dent-all

    This theme, like WordPress, is licensed under the GPL.
    Use it to make something cool, have fun, and share what you've learned with others.
*/

/* Add your own styles here */

body{
 font-family: 'Lato', sans-serif;
}
.product-template-default #content div#sidebar, nav.woocommerce-breadcrumb, .archive #content  div#sidebar {
  display: none;
}
.woocommerce-Price-amount.amount, h2.woocommerce-loop-product__title, .button.product_type_simple.add_to_cart_button.ajax_add_to_cart {
  display: none;

}
.wrapper .top_nav.headerMenu.affix-top {
  background-color: hsl(0, 0%, 93%);
}
.headerMenu .top_nav_menu.header_menu {
  float: left;
  padding: 0;
}
.left_contactinfo strong {
  color: hsl(0, 0%, 0%);
  font-family: Lato;
  font-size: 18px;
  font-weight: bold;
}
.page-id-899 .left_contactinfo .text p, .page-id-899 .left_contactinfo .text a {
  color: hsl(0, 0%, 0%);
  font-family: Lato;
  font-size: 16px;
  font-weight: 400;
}
.top_nav.headerMenu ul.header_menu li.current-menu-item {
  background: hsl(33, 100%, 56%) none repeat scroll 0 0;
}
.top_nav.headerMenu ul.header_menu li.current-menu-item a {
  color: hsl(0, 0%, 100%) !important;
}
.top_nav.headerMenu ul.header_menu li a {
  color: hsl(0, 0%, 0%);
  font-family: Lato;
  font-size: 16px;
  font-weight: 600;
}.wpb_text_column.wpb_content_element.banner_column {  color: hsl(0, 0%, 100%);  text-align: center;}.banner_column h1 {  color: hsl(0, 0%, 100%);  font-family: Lato;  font-size: 32px;  line-height: normal;  text-transform: uppercase;}.banner_column .first_part {  font-weight: 500;  margin: 20px 0 0;}.banner_column .second_part {  font-weight: 100;}.banner_column .icon_text p {  font-size: 13px;  font-weight: 100;  line-height: normal;  padding-bottom: 20px;}.shipping_banner_section .wpb_column.vc_column_container.vc_col-sm-4 .vc_column-inner {  margin: 0 auto;  width: 90%;}.shipping_banner_section .vc_row.wpb_row.vc_inner.vc_row-fluid {  padding: 130px 0 20px;}
.home .product_desc .arrow_img img {
  margin-bottom: 0 !important;
}
.product_desc .arrow_img {
  float: right;
  margin-top: 25px;
  width: 40px;
   margin-right: 20px;
}
.woocommerce-product-details__short-description p {
  color: hsl(0, 0%, 0%);
  font-family: Lato;
  font-weight: 300;
  line-height: 30px;
  margin-bottom: 30px;
}
.top_nav .left_header_area ul.top_nav_menu li i {
  color: hsl(34, 100%, 55%);
  font-size: 17px;
  left: 8px;
  padding-right: 0;
  position: absolute;
  top: 13px;
}
.eucoclean.section_two .woocommerce ul.products li, .woocommerce ul.products li {
  border: 2px solid hsl(0, 0%, 93%);
}.archive .woocommerce-products-header__title.page-title {  color: hsl(0, 0%, 0%);  font-family: Lato;  font-size: 40px;  font-weight: 700;  text-transform: uppercase;}.single-product .product_title.entry-title, .related.products h2 {  color: hsl(0, 0%, 0%);  font-family: Lato;  font-size: 32px;  font-weight: 400;  line-height: 43px;}.single.product-template-default .related .woocommerce-Price-amount {  display: none;}.single.product-template-default .woocommerce-Price-amount {  color: hsl(0, 0%, 0%);  display: block;  font-family: Lato;  font-size: 22px;  font-weight: 400;}.archive.woocommerce ul.products li.product, .archive .woocommerce-page ul.products li.product {  margin: 0 0 20px 21px;  width: 23%;}
.top_nav.headerMenu ul.header_menu li.menu-item {
  border-right: 1px solid hsl(0, 0%, 98%);
}
.contact_number {
  color: hsl(0, 0%, 100%);
  display: block;
  font-family: Lato;
  font-size: 40px;
  margin: 0;
  text-align: right;
  padding-right: 36px;
}
.cart-customlocation {
  bottom: 0;
  color: hsl(0, 0%, 100%);
  font-size: 20px;
  left: 0;
  position: relative;
  top: 0;
}
.right_header_area .counter {
  bottom: 26px;
  color: hsl(33, 100%, 56%);
  position: absolute;
  right: 24px;
  text-decoration: none;
}
.top_nav ul#menu-header-menu.top_nav_menu {
  border-bottom: 1px solid hsl(108, 43%, 65%);
  float: right;
  list-style: outside none none;
  margin: 0;
  padding: 0 10px 5px;
}
#menu-header-menu.top_nav_menu li:last-child {
  padding-right: 0;
}
.contact_number a {
  color: hsl(0, 0%, 100%);
  font-size: 32px;
  text-decoration: none;
}
.header_search {
  clear: both;
  text-align: right;
}
.header_search .search-form  input::placeholder {
  color: #fff;
}
.header_search .search-form input {
  border: medium none;
  padding: 5px 0;
  width: 20%;
}
.left_header_area .header_search .button {
  background: hsl(34, 100%, 55%) none repeat scroll 0 0;
  border: 4px solid hsl(34, 100%, 55%);
  border-radius: unset;
  color: hsl(0, 0%, 100%);
  margin: 0;
  padding: 4.1px 11px;
}
.single .related.products {
  clear: both;
}
.category-blog .post-thumbnail {
  text-align: left;
}
.newsletter_title .wpb_wrapper h1 {
  font-family: Lato;
  font-size: 34px;
  font-weight: bold;
  text-align: center;
}
.cart_icon {
  background: hsl(0, 0%, 100%) none repeat scroll 0 0;
  border-radius: 50%;
  clear: both;
  color: hsl(33, 100%, 56%);
  display: inline-block;
  font-size: 40px;
  padding: 4px 14px;
}
.col-lg-2.col-md-2.col-sm-12.col-xs-12.right_header_area {
  border-left: 1px solid hsl(108, 43%, 65%);
  border-right: 1px solid hsl(108, 43%, 65%);
  text-align: center;
}
.wrapper .button {
  background-color: hsl(34, 100%, 55%) !important;
}
.right_header_area .cart_text {
  color: hsl(0, 0%, 100%);
  display: block;
  font-family: Lato;
  margin-left: 0;
  text-transform: uppercase;
}
.col-lg-10.col-md-10.col-sm-12.col-xs-12.left_header_area {
  padding-right: 0;
}
.header_search {
  padding-bottom: 15px;
  padding-right: 10px;
  padding-top: 10px;
  text-align: right;
}
.thumbnail_product_detail {
  margin-bottom: 20px;
  overflow: hidden;
}
.description_area {
  color: hsl(0, 0%, 0%);
  float: left;
  font-family: Lato;
  font-weight: 300;
  margin: 0 20px;
  width: 50%;
}
.thumbnail_product_detail .first_part {
 
  font-weight: bold;
  line-height: 30px;
  
}
.thumbnail_product_detail h1{
  color: hsl(0, 0%, 0%);
  font-family: Lato;
  font-size: 32px;
   margin: 0 20px;
  text-transform: uppercase;
}
.thumbnail_product_detail .second_part {
  line-height: 45px;
  font-weight: 300
}
.product-template-default #content div#content, .archive #content div#content {
  margin: 60px auto 0;
  width: 1140px;
}
.wrapper .top_nav {
  /*background: hsl(124, 39%, 49%) */
  background:hsl(124.4, 49.8%, 42.9%) none repeat scroll 0 0;
  transition: top 0.2s ease-out 0s;
  z-index: 5;
}
.eucoclean.section_two .woocommerce ul.products li.product, .eucoclean.section_two .woocommerce-page ul.products li.product {
  display: block;
  margin: 0 auto;
  width: 100%;
}
.ship_img .vc_single_image-img.attachment-full {
  width: 100%;
}
.ship_img .vc_single_image-wrapper.vc_box_border_grey {
  width: 100%;
}
.shipping_banner_section figure.vc_figure {
  width: 100%;
}
.vc_row.shipping_banner_section .vc_column-inner {
  padding: 0 !important;
}
.post_image .vc_single_image-img.attachment-medium, .post_image .vc_gitem-link.vc_single_image-wrapper.vc_box_border_greypost_image, .post_image figure {
  width: 100%;
}
footer#footer {
  clear: both;
}
.grid_blog_post .vc_grid-item.vc_clearfix.vc_col-sm-4 {
  padding-right: 5px !important;
}
.our_blog_section .wpb_wrapper .ourBlog_title {
  margin: 20px 0 0;
}
.Blogpots_grid .vc_custom_heading.post_title.vc_gitem-post-data.vc_gitem-post-data-source-post_title div {
  padding: 0 40px;
}
.Blogpots_grid .post_title .vc_gitem-link {
  color: hsl(0, 0%, 0%);
  font-family: Lato;
  font-size: 24px;
  font-weight: 400;
  text-align: center;
  text-transform: uppercase;
}
.map_area.wpb_gmaps_widget .wpb_wrapper {
  background-color: hsl(0, 0%, 97%);
  padding: 0;
}
.coloums.right {
  text-align: right;
}
.coloums.left {
  text-align: left;
}
.coloums {
  display: inline-block;
  width: 50%;
}
.newsletter_area {
  text-align: center;
}
.subscribe_form .newsletter_area h3 {
  color: hsl(0, 0%, 100%);
  font-family: Lato;
  font-size: 28px;
  font-weight: 600;
  margin: 20px 0 5px;
}
.vc_btn3-container.see_all_Btn.vc_btn3-center {
  padding-bottom: 50px;
}
.mailster-form-fields {
  display: block;
  padding-bottom: 5px;
}
.mailster-form.mailster-form-1 .mailster-email-wrapper .input::placeholder {
  color: hsl(0, 0%, 80%);
  font-size: 14px;
  font-weight: 300;
  padding: 2px 10px;
}
.subscribe_form .mailster-wrapper.mailster-submit-wrapper.form-submit {
  border-radius: 0;
  display: inline-block;
  margin: 0;
  padding: 0;
  width: 15%;
}
.subscribe_form.mailster-form, .mailster-form .input, .mailster-form .mailster-form-info {
  width: 101% !important;
}
.newsletter_area p {
  font-family: Lato;
  font-size: 15px;
}
.subscribe_form .mailster-form, .mailster-form .input, .mailster-form .mailster-form-info {
  border: medium none;
  box-shadow: none;
  box-sizing: border-box;
  display: inline-block;
  margin: 0 auto;
  padding: 10px 0 10px 10px;
  width: 100%;
}
.vc_row.wpb_row.vc_row-fluid.google_map_section.vc_row-no-padding {
  padding: 0;
}
footer aside.widget_nav_menu ul li a {
  color: hsl(0, 0%, 100%) !important;
  font-size: 13px;
}
.widget .testimonial_text {
  font-size: 18px;
  line-height: 30px;
  text-align: justify;
}
footer .testimonial_author {
  font-size: 18px;
  font-weight: 400;
  margin-top: 10px;
  text-align: right;
}
.home.page aside.widget_nav_menu ul.menu li a {
  color: hsl(0, 0%, 0%) !important;
  font-size: 13px;
}
footer #text-3.widget_text .widget_title h5 {
  color: #fff;
  font-family: Lato;
  font-size: 32px;
  font-weight: 300;
}
.page-id-121 .title_box {
  margin: 0 0 7px;
}
article#post-121 {
  margin-bottom: 7px;
}
#text-3.widget_text .widget_title h5 {
  color: #fff;
}
.home #text-3.widget_text .widget_title h5 {
  color: hsl(0, 0%, 0%);
  font-family: Lato;
  font-size: 32px;
  font-weight: 300;
}
footer aside.widget .textwidget .phone {
  font-size: 28px;
  font-weight: 400;
}
footer aside .phone a {
  color: hsl(124, 39%, 49%) !important;
}
footer aside.widget_nav_menu ul li a:hover {
  text-decoration: none;
}
.contactus_footer .socail_icon a i.fa:hover{
	color: #ff981d;
}
.mailster-wrapper.mailster-submit-wrapper.form-submit {
  background-color: hsl(124, 39%, 49%);
}
.contactus_footer .socail_icon a i.fa {
  background-color: hsl(0, 0%, 95%);
  border-radius: 50%;
  color: hsl(0, 0%, 0%);
  font-size: 18px;
  padding: 19px;
  width: 55px;
}
.contactus_footer .socail_icon a i.fa.fa-facebook {
  padding: 19px 22px;
}
.contactus_footer .socail_icon li {
  display: inline-block;
  list-style: outside none none;
}
aside.widget_nav_menu ul{
-webkit-column-count: 2;
-moz-column-count: 2;
column-count: 2;
-webkit-column-gap: 0px;
column-gap: 0px;
-moz-column-gap: 0px;
}
.widget_text.footer_widget h5 , .widget_nav_menu .widget_title h5{
  color: hsl(124, 39%, 49%);
  font-family: Lato;
  font-size: 18px;
  font-weight: 500;
  text-transform: uppercase;
}

.home footer#footer .footer_widgets {
  background-color: hsl(0, 0%, 100%);
  color: hsl(0, 0%, 0%);
}
.col-lg-4.col-md-4.col-sm-6.col-xs-12:last-child {
  text-align: right;
}
.subscribe_form .submit-button.button {
  border: medium none;
  border-radius: unset;
  box-shadow: none;
  padding: 14px 65px;
}
.wrapper .news_letter_section form.mailster-form.mailster-form-1 .submit-button {
  background-color: hsl(124, 39%, 49%) !important;
}
.mailster-wrapper.mailster-email-wrapper {
  color: hsl(0, 0%, 0%);
  display: inline-block;
  width: 50%;
}
.wrapper #footer .copyright {
  background-color: hsl(0, 0%, 82%);
  font-family: Lato;
  font-size: 16px;
  font-weight: 400;
  padding: 20px 0;
}
.vc_row.wpb_row.vc_row-fluid.news_letter_section {
  background-color: hsl(33, 100%, 56%);
  color: hsl(0, 0%, 100%);
}
.post_Excertp .vc_gitem-link p {
  font-family: Lato;
  font-size: 15px;
  line-height: 22px;
}
.Blogpots_grid .vc_custom_heading a:hover {
  color: hsl(33, 100%, 56%);
}
.see_all_Btn .vc_general.vc_btn3.vc_btn3-size-md.vc_btn3-shape-square.vc_btn3-style-classic.vc_btn3-color-green {
  background-color: hsl(124, 39%, 49%);
  padding: 15px 30px;
}
.ourBlog_title h1 {
  font-family: Lato;
  font-size: 36px;
  font-weight: bold;
  text-align: center;
  text-transform: uppercase;
}
.ourBlog_title .lighter {
  font-weight: 300;
}
.post_Date.vc_custom_heading.post_Date.vc_gitem-post-data.vc_gitem-post-data-source-post_date p {
  color: hsl(33, 100%, 56%);
}
.mobile_search .search-form input[type="search"] {
  background-color: hsl(120, 38%, 95%);
}
.mobile_search .search-form {
  background-color: hsl(120, 38%, 95%);
}
.widget.widget_text.footer_widget {
  text-align: center;
}
.socail_icon {
  padding: 0;
}
.vc-gitem-zone-height-mode-auto.Blogpots_grid::before {
  content: "";
  display: block;
  padding-top: 550px;
}
.certificate_logos img:nth-child(3) {
  padding: 40px 55px;
}
.certificate_logos br {
  display: none;
}
.certificate_logos {
  text-align: center;
}
.top_nav ul.top_nav_menu li a {
  color: hsl(0, 0%, 100%);
  font-size: 12px;
  font-weight: 300;
}
.top_nav.affix-top .logo {
  padding: 15px 0;
  position: relative;
}
.right_text .wpb_wrapper h3 {
  color: hsl(33, 100%, 56%);
  font-family: Lato;
  font-size: 28px;
  font-weight: 400;
  letter-spacing: 1.5px;
  line-height: 25px;
}
.vc_row.wpb_row.vc_row-fluid.eucoclean.section_two {
  padding-top: 40px;
}
.page-id-121 h1 {
  font-size: 36px;
  font-weight: 400;
  text-transform: uppercase;
}
.copyRight .coloums.right a {
  color: hsl(0, 0%, 100%) !important;
  text-decoration: none;
}
.home_page_Wrapper .vc_row.wpb_row.vc_row-fluid {
  padding: 10px 0;
}
.vc_row.wpb_row.vc_row-fluid.revslider_home {
  padding: 0;
}
.right_text .wpb_wrapper p {
  font-family: Lato;
  font-size: 18px;
  font-weight: 400;
  text-align: justify;
   color: hsl(0, 0%, 0%);
}
.videos_bottom_area p {
  color: hsl(0, 0%, 0%);
  font-size: 18px;
  font-weight: 400;
  margin: 0 auto;
  width: 65%;
}
.vc_row.wpb_row.vc_row-fluid.welcom_section {
  background-color: hsl(27, 99%, 50%);
  color: hsl(0, 0%, 100%);
  text-align: center;
}
.welcom_section h1 {
  color: hsl(0, 0%, 100%);
  font-family: Lato,sans-serif;
  font-size: 45px;
  font-weight: bold;
  line-height: 32px;
}
.welcom_section h1.lighter {
  font-weight: 100;
}
.welcom_section p {
  font-family: Lato;
  font-size: 11px;
  font-weight: 300;
  line-height: 20px;
}
.videos_inner_section .wpb_video_widget.wpb_content_element.vc_clearfix.right_first_video.vc_video-aspect-ratio-169.vc_video-el-width-100.vc_video-align-left {
  margin-bottom: 15px;
}
.vc_row.wpb_row.vc_inner.vc_row-fluid.videos_inner_section {
  padding: 50px 0;
}
.welcom_section .wpb_column.vc_column_container.vc_col-sm-12 {
  padding: 30px 0;
}
@media only screen and (min-width: 501px){

.header_search .search-form input {
  border: medium none;
  padding: 5px 0;
  position: absolute;
  right: 45px;
  width: 20%;
}
.search-form {
  position: relative;
}

}
@media only screen and (max-width: 500px){
	.grid_blog_post .vc_grid.vc_row.vc_grid-gutter-30px .vc_pageable-slide-wrapper {
  margin-right: 0;
}
.vc_row.welcom_section h1 {
  color: hsl(0, 0%, 100%);
  font-family: Lato,sans-serif;
  font-size: 32px;
  font-weight: 500;
  line-height: normal;
}
.product-template-default #content div#content, .archive #content > div#sidebar {
  margin: 0 auto;
  width: auto;
}
.archive.woocommerce ul.products li.product a img {
  width: auto;
}
.header_search .search-form input {
  border: medium none;
  padding: 5px 0;
  width: auto;
}
.top_nav .col-lg-2.col-md-2.col-sm-12.col-xs-12.right_header_area {
  border: medium none;
  text-align: center;
}
.welcom_section h1.lighter {
  font-weight: 100;
  line-height: 45px;
}
.news_letter_section .mailster-wrapper.mailster-email-wrapper {
  color: hsl(0, 0%, 0%);
  display: block;
  width: auto;
}
.subscribe_form .mailster-wrapper.mailster-submit-wrapper.form-submit {
  border-radius: 0;
  display: block;
  margin: 0;
  padding: 0;
  width: auto;
}
.header_search .search-form, .contact_number {
  text-align: center;
}
}